lapacke_sgemqrt_work.c(3)

NAME
lapacke_sgemqrt_work.c

SYNOPSIS

#include 'lapacke_utils.h'

  Functions
lapack_int LAPACKE_sgemqrt_work (int matrix_layout, char side, char trans, lapack_int m, lapack_int n, lapack_int k, lapack_int nb, const float *v, lapack_int ldv, const float *t, lapack_int ldt, float *c, lapack_int ldc, float *work)

Function Documentation

  lapack_int LAPACKE_sgemqrt_work (int matrix_layout, char side, char trans, lapack_int m, lapack_int n, lapack_int k, lapack_int nb, const float * v, lapack_int ldv, const float * t, lapack_int ldt, float * c, lapack_int ldc, float * work)

Definition at line 36 of file lapacke_sgemqrt_work.c.

Author

Generated automatically by Doxygen for LAPACK from the source code.